<?php
/**
 * VoiceOne Smarty Plugin - Sajax
 *
 * Smarty function Menu
 * @package voiceone
 * @subpackage  smarty_menu
 */

function smarty_function_sajax($params, &$smarty)
{
  $js=$params["js"];
  
  if ($js!="") {
    ob_start();
      echo "<script>";
    	sajax_show_javascript();
      echo $js;
      echo "</script>\n";
    $ret=ob_get_contents();
    ob_end_clean();
  } else $ret="";
  
  return $ret;
}
?> 
